default-remote: {{ incus_client__default_remote }}
remotes:
{% for hostname, remote in incus_client__remotes.items() %}
  {{hostname}}:
{%   if hostname == ansible_hostname %}
    addr: unix://
    auth_type: ""
    project: ""
    protocol: incus
    public: false
{%   else %}
    addr: {{ remote.addr }}
    auth_type: {{ remote.auth_type }}
    project: default
    protocol: incus
    public: false
{%   endif %}
{% endfor %}
